iOS

プログラム全般

特定のバージョンのCocoaPodsをインストールする

困った時対応ログ

iOSでFirebaseのビルドをした時に「CocoaPods could not find compatible versions for pod “Firebase/DynamicLinks”」エラー

困った時対応ログ

UnityのiPhoneX対応で苦労したポイントメモ

2020.02.27
プログラム全般

アプリのiPhoneX対応の必須化は更新も対象になったよ、という話

2020.02.18
プログラム全般

アプリのiPhoneX対応の必須化は更新は対象外だよ、という話

2020.02.18
タイトルとURLをコピーしました